﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Settings.aspx.cs" Inherits="ASPKeyserverP1.templates.Settings" %>

<%@ Register TagPrefix="uc" TagName="Header" Src="~/templates/Header.ascx" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <link rel="stylesheet" href="/std.css" type="text/css" />
    <title>Settings - Gup E Keyserver</title>
</head>
<body>
    <form id="form1" runat="server">
    <uc:Header runat="server" />
    <div class="container">
        <div class="section" style="width: 192px">
            <ul>
                <li><a class="link" href="/">Home</a> </li>
                <asp:Panel ID="PanelSettings" runat="server">
                    <li><a class="linkactive" href="settings.aspx">Settings</a></li>
                </asp:Panel>
            </ul>
        </div>
        <div class="section content text">
            <span class="headline">Settings</span>
            <br />
            <span class="subheadline">Authorization Settings</span>
            <table>
                <tbody>
                    <tr>
                        <td>
                            Administrator group:
                        </td>
                        <td>
                            <asp:TextBox ID="TextBoxAdminGroup" runat="server"></asp:TextBox>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Upload:
                        </td>
                        <td>
                            <asp:DropDownList ID="DropDownListMayUpload" runat="server">
                            </asp:DropDownList>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Delete:
                        </td>
                        <td>
                            <asp:DropDownList ID="DropDownListMayDelete" runat="server">
                            </asp:DropDownList>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Download &amp; List:
                        </td>
                        <td>
                            <asp:DropDownList ID="DropDownListMayDownload" runat="server">
                            </asp:DropDownList>
                        </td>
                    </tr>
                </tbody>
            </table>
            <asp:Button ID="ButtonSubmitAuthSettings" CssClass="button" runat="server" 
                Text="Submit" onclick="ButtonSubmitAuthSettings_Click"/>
        </div>
    </div>
    </form>
</body>
</html>
