﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="index.aspx.cs" Inherits="ASPKeyserverP1.index" %>

<%@ Register TagPrefix="uc" TagName="Header" Src="~/templates/Header.ascx" %>
<%@ Register TagPrefix="uc" TagName="Navigation" Src="~/templates/Navigation.ascx" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Giegerich & Partner Keyserver</title>
    <link rel="stylesheet" href="/std.css" type="text/css" />
</head>
<body>
    <form runat="server">
    <uc:Header runat="server" />
    <div class="container">
        <div class="section" style="width: 192px">
            <uc:Navigation ID="Navigation" runat="server"/>
        </div>
        <div class="section content">
            <asp:MultiView ID="MultiViewMainContent" runat="server" ActiveViewIndex="0">
                <asp:View ID="viewSearch" runat="server">
                    <div class="text">
                        <br />
                        <asp:TextBox ID="TextBoxSearch" runat="server" Width="256px" placeholder="part of the name or ID/Fingerprint"
                            OnTextChanged="SubmitSearch"></asp:TextBox>
                        <asp:Button ID="ButtonDoSearch" runat="server" Text="Do the search!" CssClass="button"
                            OnClick="SubmitSearch" />
                        <p />
                        <asp:RadioButtonList ID="RadioButtonListSearchType" runat="server">
                            <asp:ListItem Selected="True">Display results normally</asp:ListItem>
                            <asp:ListItem>Display results with extended info</asp:ListItem>
                        </asp:RadioButtonList>
                        <p />
                        <asp:CheckBox ID="CheckBoxSearchExact" runat="server" />
                        Only return exact matches
                        <p />
                        <asp:Button ID="ButtonSearchAll" runat="server" Text="List all keys" CssClass="button"
                            OnClick="ButtonSearchAll_Click" Visible="false" />
                    </div>
                </asp:View>
                <asp:View ID="viewUpload" runat="server">
                    <h3 class="subheadline">
                        Submit a key</h3>
                    <div class="text">
                        Enter ASCII-armored PGP key here:
                        <p />
                        <asp:Label ID="LabelImportResult" runat="server" Text="This is a bUg." Visible="false"
                            Style="display: block;"></asp:Label>
                        <asp:TextBox ID="TextBoxKeyText" runat="server" Rows="20" Height="700px" TextMode="MultiLine"
                            Width="550px"></asp:TextBox>
                        <p />
                        <asp:Button ID="ButtonUpload" runat="server" Text="Submit" CssClass="button" OnClick="ButtonUpload_Click" />
                    </div>
                </asp:View>
            </asp:MultiView>
        </div>
    </div>
    </form>
</body>
</html>
