﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="details.aspx.cs" Inherits="ASPKeyserverP1.pks.Details" %>

<%@ Register TagPrefix="uc" TagName="KeyTable" Src="~/pks/KeyTable.ascx" %>
<%@ Register TagPrefix="uc" TagName="Header" Src="~/templates/Header.ascx" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link rel="stylesheet" href="/std.css" type="text/css" />
</head>
<body>
    <form id="form1" runat="server">
    <div>
        <uc:Header runat="server"/>
        <div class="container">
            <div class="section" style="width: 192px">
                <ul>
                    <li><a class="link" href="/">Home</a> </li>
                    <asp:Panel ID="PanelSettings" runat="server" Visible="false">
                        <li><a class="link" href="/settings.aspx">Settings</a></li>
                    </asp:Panel>
                    <li><a class="link" href="<%: this.BackToSearchURL %>">Back to Search</a> </li>
                </ul>
            </div>
            <div class="section content">
                <div id="search">
                    <div class="text">
                        <span class="subheadline">Details for Key of:&nbsp
                            <asp:Label ID="PrimaryUser" runat="server" Text="This is a bug." />
                        </span>
                        <br />
                        Verification Code:
                        <asp:Label ID="Fingerprint" runat="server" Text="This is a bug." /><br />
                        Created:
                        <asp:Label ID="CreateDate" runat="server" Text="This is a bug." /><br />
                        Expires:
                        <asp:Label ID="ExpireDate" runat="server" Text="This is a bug." /><br />
                        <br />
                    </div>
                    <asp:Table ID="UidTable" CssClass="keyTable" runat="server" />
                    <div style="padding-top: 8px;">
                        <asp:Button ID="DeleteButton" runat="server" Text="Delete" OnClick="DeleteButton_Click" />
                        <asp:Button ID="DownloadButton" runat="server" Text="Download" OnClick="DownloadButton_Click"
                            class="button" />
                    </div>
                </div>
            </div>
        </div>
    </div>
    </form>
</body>
</html>
